From 1964acdfcda6b537240f41f9d8a50f82d24e4928 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 17 2020 16:35:27 +0000
Subject: [PATCH 1446/2232] Fix Cargo.toml manifest homepage metadata


---

diff --git a/Cargo.toml b/Cargo.toml
index fff332c..7e65237 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -8,7 +8,7 @@ license = "MIT OR Apache-2.0"
 description = "Safe interop between Rust and C++"
 repository = "https://github.com/dtolnay/cxx"
 documentation = "https://docs.rs/cxx"
-website = "https://cxx.rs"
+homepage = "https://cxx.rs"
 readme = "README.md"
 exclude = ["/demo", "/gen", "/syntax", "/third-party"]
 keywords = ["ffi"]
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 337fafd..fa5a1f1 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -6,7 +6,7 @@ edition = "2018"
 license = "MIT OR Apache-2.0"
 description = "C++ code generator for integrating `cxx` crate into a Cargo build."
 repository = "https://github.com/dtolnay/cxx"
-website = "https://cxx.rs"
+homepage = "https://cxx.rs"
 exclude = ["build.rs"]
 keywords = ["ffi"]
 categories = ["development-tools::ffi"]
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index c3a8927..c930b7e 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -6,7 +6,7 @@ edition = "2018"
 license = "MIT OR Apache-2.0"
 description = "C++ code generator for integrating `cxx` crate into a non-Cargo build."
 repository = "https://github.com/dtolnay/cxx"
-website = "https://cxx.rs"
+homepage = "https://cxx.rs"
 exclude = ["build.rs"]
 keywords = ["ffi"]
 categories = ["development-tools::ffi"]
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 36e8d9f..21ea513 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -6,7 +6,7 @@ edition = "2018"
 license = "MIT OR Apache-2.0"
 description = "Implementation detail of the `cxx` crate."
 repository = "https://github.com/dtolnay/cxx"
-website = "https://cxx.rs"
+homepage = "https://cxx.rs"
 exclude = ["build.rs", "README.md"]
 keywords = ["ffi"]
 categories = ["development-tools::ffi"]

